<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="@localhost" uuid="9bf6de3d-9114-4122-8357-6426e184adc0">
      <database-info product="MySQL" version="5.5.5-10.4.7-MariaDB-1:10.4.7+maria~bionic" jdbc-version="4.2" driver-name="MySQL Connector/J" driver-version="mysql-connector-java-8.0.15 (Revision: 79a4336f140499bd22dd07f02b708e163844e3d5)" dbms="MARIADB" exact-version="10.4.7" exact-driver-version="8.0">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <user-name>default</user-name>
      <introspection-schemas>*:@</introspection-schemas>
    </data-source>
  </component>
</project>